Sector Name: Trust & Company Managers - Bug #3441

Test Server --> Admin --> License Request --> Pre license Request --> Test Trust --> Admin panel is
loading continuously.

08/01/2022 11:49 AM - Mohd Irfan

Status: Resolved Start date: 08/01/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:
Test Server --> Admin --> License Request --> Pre license Request --> Test Trust --> Admin panel is loading continuously.

See attached screenshot:

<« - C O E| https://test.arias.digitalnoticeboard.biz/companies/entity/license_view/583.afsc E ﬁ

History

#1 - 08/02/2022 11:14 AM - sunil gupta
- Status changed from New to Resolved

#2 - 08/02/2022 11:58 AM - Mohd Irfan
- Status changed from Resolved to Reopened

#3 - 08/02/2022 06:31 PM - sunil gupta
- Status changed from Reopened to Resolved
